--- title: "Use managed payouts" description: "Set up automatic and optimized payouts using preconfigured managed payout schedules on your balance platform." url: "https://docs.adyen.com/marketplaces/managed-payouts/use-managed-payouts" source_url: "https://docs.adyen.com/marketplaces/managed-payouts/use-managed-payouts.md" canonical: "https://docs.adyen.com/marketplaces/managed-payouts/use-managed-payouts" last_modified: "2026-05-19T18:02:48+02:00" language: "en" --- # Use managed payouts Set up automatic and optimized payouts using preconfigured managed payout schedules on your balance platform. [View source](/marketplaces/managed-payouts/use-managed-payouts.md) After you have configured managed payouts with you Adyen contact, you can manage them in your [Customer Area](https://ca-test.adyen.com/) or using the [Configuration API](https://docs.adyen.com/api-explorer/balanceplatform/latest/overview). You can view and modify the following details of your managed payouts: * [View](#view-schedules-balance-platform) a list of all your payout schedules and the details of each payout schedule on your balance platform. * [Apply](#apply-schedule-balance-account) a payout schedule to a balance account. * [View](#view-schedules-balance-account) a list of all your managed payout schedules and the details of each payout schedule on a balance account. * [Update](#update-payout-schedule) a payout schedule applied to a balance account. * [Deactivate](#deactivate-payout-schedule) or [delete](#delete-payout-schedule) a payout schedule applied to a balance account. ## Requirements Before you begin, take into account the following requirements, limitations, and preparations: | Requirement | Description | | ------------------------------------------------------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | **[API credentials](/marketplaces/manage-access/api-credentials-web-service)** | Your API credential for the [Configuration API](https://docs.adyen.com/api-explorer/balanceplatform/latest/overview) must have the following role: - **Bank Scheduled Payouts Merchant Role** | | **[Customer Area roles](/account/user-roles/)** | Make sure that your users have the following roles: - **[Balance platform base role](/account/user-roles/#platforms)** - **[Configure scheduled payouts](/account/user-roles/#platforms)** | | **[Webhooks](/development-resources/webhooks)** | Subscribe to the following webhook: - **[Configuration webhooks](/marketplaces/webhook-types/#configuration-webhooks)** - **Scheduled payout webhooks** | | **[Capabilities](/marketplaces/verification-overview/capabilities)** | Your user must have the following capability: - **[sendToTransferInstrument](/marketplaces/verification-overview/capabilities)** | | **Limitations** | * You can only apply one payout schedule per currency on each balance account. * Each payout schedule only supports one location and currency. * You cannot [automatically apply managed payout schedules](/marketplaces/managed-payouts/use-managed-payouts?tab=automatic_application_0_1#apply-schedule-balance-account) to balance accounts associated with existing legal entities. * Managed payouts don't affect the settlement of payments on [pass-through](/marketplaces/settle-funds/pass-through-settlement) or [sales day payouts](/marketplaces/settle-funds) of T+7 or more. The settlements of these payments happens according to the indicated delay and will be paid out once settled. | ## View managed payout schedules for your balance platform To view payout schedules configured on your balance platform: 1. From your server, make a GET  [/balancePlatforms/{balancePlatformId}/payoutSchedules](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balancePlatforms/\(id\)/payoutSchedules) request specifying the following parameters: | Parameter name | Parameter type | Required | Description | | ------------------- | -------------- | ------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------ | | `balancePlatformId` | Path | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of your balance platform. | | `countryCode` | Query | | The [ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2) code of the country to which the payout schedule applies. | | `currency` | Query | | The [ISO code](/development-resources/currency-codes) of the currency for which the payout schedule applies. | The following code example shows a GET  [/balancePlatforms/{balancePlatformId}/payoutSchedules](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balancePlatforms/\(id\)/payoutSchedules) request for a list that includes all managed payout schedules in your balance platform. **Example request — Get all managed payout schedules in your balance platform** ```bash curl https://balanceplatform-api-test.adyen.com/bcl/v2/balancePlatforms/YOUR_BALANCE_PLATFORM/payoutSchedules \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X GET \ -d ' ' ``` 2. In the response, the [balancePlatformPayoutSchedules](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balancePlatforms/\(balancePlatformId\)/payoutSchedules#responses-200-balancePlatformPayoutSchedules) array contains all the payout schedules in your balance platform that match the query parameters.\ Take note of the `id` of the payout schedules, as you will need them to [apply the schedule to a balance account](#apply-schedule-balance-account). **List of managed payout schedules in your balance platform** ```json { "balancePlatformPayoutSchedules": [ { "id": "PSPC00000000000000000000000001", "balancePlatformId": "YOUR_BALANCE_PLATFORM", "currency": "USD", "countryCode": "US", "payoutScheduleDescription": "Standard", "userSettlementDelay": 2, "userSettlementTime": "09:00:00", "userSettlementTimeZone": "America/New_York", "defaultReference": "Your default internal reference for the payouts", "defaultDescription": "Your default description for the payouts", "defaultReferenceForBeneficiary": "The default reference for beneficiary for your payouts", "defaultFrequency": "weekdays", "defaultFrequencyValue": 1, "retainedAmount": 0, "minPayoutAmount": 0, "maxPayoutAmount": 0, "automaticApplication": true, "configurationPriority": 1, "createdAt": "2026-03-15T23:00:00Z", "updatedAt": "2026-03-20T16:26:10.170610Z", "enabled": true, "allowedFrequencies": [ "weekdays", "weekly", "monthly" ] }, { "id": "PSPC00000000000000000000000002", "balancePlatformId": "YOUR_BALANCE_PLATFORM", "currency": "USD", "countryCode": "US", "payoutScheduleDescription": "Accelerated", "userSettlementDelay": 1, "userSettlementTime": "09:00:00", "userSettlementTimeZone": "America/New_York", "defaultReference": "Your default internal description for the payouts", "defaultDescription": "Your default description for the payouts", "defaultReferenceForBeneficiary": "The default reference for beneficiary for your payouts", "defaultFrequency": "weekdays", "defaultFrequencyValue": 1, "retainedAmount": 10000, "minPayoutAmount": 20000, "maxPayoutAmount": 0, "automaticApplication": true, "configurationPriority": 1, "createdAt": "2025-02-11T10:18:12.618633Z", "allowedFrequencies": [ "weekdays", "weekly" ] }, { "id": "PSPC00000000000000000000000003", "balancePlatformId": "YOUR_BALANCE_PLATFORM", "currency": "EUR", "payoutScheduleDescription": "Standard", "userSettlementDelay": 2, "userSettlementTime": "11:30:00", "userSettlementTimeZone": "Europe/Amsterdam", "defaultReference": "Your default internal description for the payouts", "defaultDescription": "Your default description for the payouts", "defaultReferenceForBeneficiary": "The default reference for beneficiary for your payouts", "defaultFrequency": "weekly", "defaultFrequencyValue": 1, "retainedAmount": 0, "minPayoutAmount": 0, "maxPayoutAmount": 0, "automaticApplication": true, "configurationPriority": 1, "createdAt": "2026-03-15T23:00:00Z", "updatedAt": "2026-03-20T16:26:10.170610Z", "enabled": true, "allowedFrequencies": [ "weekdays", "weekly", "monthly" ] }, { "id": "PSPC00000000000000000000000004", "balancePlatformId": "YOUR_BALANCE_PLATFORM", "currency": "EUR", "payoutScheduleDescription": "Accelerated", "userSettlementDelay": 1, "userSettlementTime": "11:30:00", "userSettlementTimeZone": "Europe/Amsterdam", "defaultReference": "Your default internal description for the payouts", "defaultDescription": "Your default description for the payouts", "defaultReferenceForBeneficiary": "The default reference for beneficiary for your payouts", "defaultFrequency": "weekdays", "defaultFrequencyValue": 1, "retainedAmount": 0, "minPayoutAmount": 0, "maxPayoutAmount": 0, "automaticApplication": false, "configurationPriority": 1, "createdAt": "2026-03-15T23:00:00Z", "updatedAt": "2026-03-20T16:26:10.170610Z", "enabled": true, "allowedFrequencies": [ "weekdays", "monthly" ] } ] } ``` To get the details of a specific payout schedule, make a GET  [/balancePlatforms/{balancePlatformId}/payoutSchedules/{id}](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balancePlatforms/\(balancePlatformId\)/payoutSchedules/\(id\)) request. ## Apply a payout schedule to a balance account To pay out using your managed payout schedules, you must apply the schedules to your users' balance accounts. You can only apply one payout schedule per currency on each balance account. You can apply payout schedules to your balance accounts using one of the following methods: * Enable automatic application. * Make a POST  [/balanceAccounts/{balanceAccountId}/payoutSchedules](https://docs.adyen.com/api-explorer/balanceplatform/latest/post/balanceAccounts/\(balanceAccountId\)/payoutSchedules) request. * Use your [Customer Area](https://ca-test.adyen.com/). The following tabs explain each method. ### Tab: Automatic application After you Adyen contact applies a managed payout schedule on your balance platform, you can enable the schedule to be automatically applied to *new* balance accounts. For the automatic application to succeed, the corresponding balance accounts and transfer instruments must use the same currency and location as the managed payout schedule. Managed payout schedules cannot be automatically applied to balance accounts associated with existing legal entities. In this case, you must use the Customer Area or the Configuration API to apply the payout schedule to these balance accounts. To automatically apply a managed payout schedule to your balance accounts: 1. Tell your Adyen contact that you want to enable automatic application for your managed payout schedule. 2. Create your payout schedule with the help of your Adyen contact. 3. Create [legal entities](/marketplaces/manage-legal-entities/#create-a-legal-entity) for your users. 4. Create [balance accounts](/marketplaces/manage-balance-accounts/#create-a-balance-account) for your users' legal entities. 5. Create [transfer instruments](/marketplaces/manage-transfer-instruments/#create-a-transfer-instrument) for your users' legal entities. After completing these steps, your managed payout schedules are configured to be automatically applied. To verify that automatic application is enabled for a managed payout schedule: 1. Make a GET  [/balancePlatforms/{balancePlatformId}/payoutSchedules/{id}](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balancePlatforms/\(balancePlatformId\)/payoutSchedules/\(id\)) request. 2. In the response, verify that [automaticApplication](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balancePlatforms/\(balancePlatformId\)/payoutSchedules#responses-200-balancePlatformPayoutSchedules-automaticApplication) is set to **true**. To change the value of `automaticApplication`, reach out to your Adyen contact. ### Conditions for automatic application Before automatically applying a managed payout schedule to a balance account, Adyen verifies the following conditions: * The balance account is active and has a default currency. * The balance account does not already have a payout schedule configured for its default currency. * The default currency of the balance account matches the currency of the payout schedule. * The account holder of the balance account is not the [liable account holder](/marketplaces/account-structure-resources/#balance-platform-resources) of the balance platform. * The account holder of the balance account is the only account holder linked to its [legal entity](/marketplaces/manage-legal-entities). * The legal entity is linked to *only one* [transfer instrument](/marketplaces/manage-transfer-instruments) that is eligible for the payout schedule being applied. * The `countryCode` of the transfer instrument matches the `countryCode` of the payout schedule. If the currency of the payout schedule is euros, the transfer instrument can be from any location within the [Eurozone](https://economy-finance.ec.europa.eu/euro/what-euro-area_en). * The transfer instrument passes all checks in Adyen's [verification process](/marketplaces/verification-overview). If any of the previous conditions are not fulfilled, the application remains pending. Adyen automatically retries to apply the payout schedule when you update your balance account or transfer instrument details. ### Troubleshooting When you apply a managed payout schedule to a balance account automatically, it is validated against your user's [sales day closing time](/marketplaces/settle-funds/configure-closing-time) and the reachability of the transfer instrument. * If the closing time is too late to meet the time configured in a managed payout schedule, the following logic applies: * **Automatic fallback**: In regions where multiple daily windows are available, the system automatically falls back to a later schedule that maintains the same settlement delay. For example, a request for an accelerated schedule with T+1 9:00 AM ETA in the US will fall back to an accelerated schedule with T+1 1:30 PM ETA if the sales day closes later than 00:00 ET. * **Validation error**: If no viable schedule exists that can meet the promised settlement delay due to the sales day closing time being too late, the configuration attempt fails with a validation error. * If the transfer instrument (your user's verified bank account) is not supported by the banking rails of the payout schedule, the following logic applies: * **Automatic fallback to a fallback schedule**: In regions where multiple banking rails are available, the system automatically falls back to a fallback banking rail that maintains the same settlement delay. For example, a request for a standard schedule with T+1 9:00 AM ETA in Australia will fall back to a standard schedule with T+1 end of day ETA if the transfer instrument is not supported by the NPP banking rail. If the automatic application fails, Adyen sends a [balancePlatform.balanceAccountPayoutScheduleAutoApplication.failed](https://docs.adyen.com/api-explorer/balanceplatform-webhooks/latest/post/balancePlatform.balanceAccountPayoutScheduleAutoApplication.failed) webhook to notify you of the failure. **Automatic application failed** ```json { "data": { "balancePlatform": "TestBalancePlatform", "balanceAccountId": "BA00000000000000000000001", "balancePlatformPayoutScheduleId": "PSPC00000000000000000000001", "reason": "The provided packages are not eligible for the configuration. Details: [Pkg 22: The provided salesDayClosingTime is after maxSalesDayClosingTime of the scheduled payout package.]", "transferInstrumentId": "SE00000000000000000000001" }, "environment": "test", "timestamp": "2026-03-18T12:54:15.451Z", "type": "balancePlatform.balanceAccountPayoutScheduleAutoApplication.failed" } ``` ### Tab: Customer Area To apply a managed payout schedule to a balance account: 1. Go to **Accounts & balances** > **Account holders**, and search for the account holder. 2. Open the **Balance accounts** tab and select the relevant **Balance account ID**. 3. Under **Scheduled transfers**, select **Add a schedule**. 4. Choose **Pay out to another account** as the transfer type, and select **Continue**. 5. Enter and verify the required configuration details in their respective fields. | Field | Required | Description | | ------------------------------ | ------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | **Currency** | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | Set the currency of the transfer. | | **What should the payout do?** | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | Choose how the funds are to be paid out. Possible values are:- **Transfer all available balance from this account** - **Maintain a specific balance in this account** - **Transfer a specific amount from this account** | | **Minimum balance for payout** | | Set a trigger amount. The trigger amount is the minimum balance needed to send a payout. If the balance is lower than this amount, the funds will not be paid out. If you always want payouts to be sent automatically, regardless of the balance, enter **0**. | | **Transfer balance to** | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | Select the **Transfer instrument**. | | **Transfer instrument** | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | Select the ID of the transfer instrument. | 6. Select **Next to schedule**. 7. If you are setting up a schedule to pay out all available funds from the balance account, select **Set a custom time to send a payout**. 8. Enter and verify the following configuration details in their respective fields. | Field | Required | Description | | -------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | **How frequently should the payout arrive?** | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | Set the payout frequency. If you set the frequency to **Monthly** or **Weekly**, you must also specify the day in the next step. | | **What time should the payout be sent?** | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | Specify the timing of the payout. | | **Description** | ![Recommended](/user/pages/reuse/image-library/01.icons/recommended/recommended.svg?decoding=auto\&fetchpriority=auto) | An identifier for the transfer. This value must be alphanumeric with no spaces and can be static, [dynamic](/marketplaces/payout-descriptions#scheduled-payouts), or a combination of both. | | **Reference for beneficiary** | ![Recommended](/user/pages/reuse/image-library/01.icons/recommended/recommended.svg?decoding=auto\&fetchpriority=auto) | The identifier, for example an invoice number, that appears on the recipient's bank statement. This value must be alphanumeric with no spaces and can be static, [dynamic](/marketplaces/custom-payouts/scheduled-payouts/?tab=API-1_2#optional-dynamic-transfer-statement-descriptions), or a combination of both. | | **Transfer priorities** | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | Specify how fast you want the funds to arrive to your user's bank account by setting a [priority for the payout](/marketplaces/custom-payouts#transfer-priority). A payout with a higher priority incurs higher fees. | 9. **Review** the information that you provided. 10. Select **Add**. ### Troubleshooting When you apply a managed payout schedule to a balance account in your Customer Area, it is validated against your user's [sales day closing time](/marketplaces/settle-funds/configure-closing-time) and the reachability of the transfer instrument. * If the closing time is too late to meet the time configured in a managed payout schedule, the following logic applies: * **Automatic fallback**: In regions where multiple daily windows are available, the system automatically falls back to a later schedule that maintains the same settlement delay. For example, a request for an accelerated schedule with T+1 9:00 AM ETA in the US will fall back to an accelerated schedule with T+1 1:30 PM ETA if the sales day closes later than 00:00 ET. The Customer Area page displays the fallback schedule for your review before you confirm the application. * **Validation error**: If no viable schedule exists that can meet the promised settlement delay (for example, T+1) due to the sales day closing time being too late, the Customer Area displays an error message and prevents you from applying the schedule. * If the transfer instrument (your user's verified bank account) is not supported by the banking rails of the payout schedule, the following logic applies: * **Automatic fallback to a fallback schedule**: In regions where multiple banking rails are available, the system automatically falls back to a fallback banking rail that maintains the same settlement delay. For example, a request for a standard schedule with T+1 9:00 AM ETA in Australia will fall back to a standard schedule with T+1 end of day ETA if the transfer instrument is not supported by the NPP banking rail. * **Automatic fallback to a [custom schedule](/marketplaces/custom-payouts/scheduled-payouts)**: If the combination of the payout currency and the country of the transfer instrument is supported by a different available priority, such as cross-border, you will be redirected to the custom payout schedule page. * **Validation error**: If no viable schedule exists that can meet the promised settlement delay due to the sales day closing time being too late or currency/bank account country combination, the configuration attempt fails with a validation error. ### Tab: Configuration API If you apply the schedule to a balance account by making API requests, you can modify some of the default parameters set by the managed payout schedule. To apply a payout schedule to a balance account: 1. Make a POST  [/balanceAccounts/{balanceAccountId}/payoutSchedules](https://docs.adyen.com/api-explorer/balanceplatform/latest/post/balanceAccounts/\(balanceAccountId\)/payoutSchedules) request specifying the following parameters: | Parameter name | Required | Description | | --------------------------------- | ------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | `balancePlatformPayoutScheduleId` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of the payout schedule that you want to apply to the balance account. You can get the [id](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balancePlatforms/\(balancePlatformId\)/payoutSchedules#responses-200-balancePlatformPayoutSchedules-id) of the payout schedule by making a GET  [/balancePlatforms/{balancePlatformId}/payoutSchedules](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balancePlatforms/\(id\)/payoutSchedules) request. | | `transferInstrumentId` | ![Required](/user/pages/reuse/image-library/01.icons/required/required.svg?decoding=auto\&fetchpriority=auto) | The unique identifier of the transfer instrument to which the funds are paid out. | You can also set new values for the [optional parameters](https://docs.adyen.com/api-explorer/balanceplatform/latest/post/balanceAccounts/\(balanceAccountId\)/payoutSchedules) in your request. If you don't provide a value for an optional parameter, we set the default values from the payout schedule that you are applying. **Apply managed payout schedule to a balance account** ```bash curl https://balanceplatform-api-test.adyen.com/bcl/v2/balanceAccounts/BA00000000000000000000001/payoutSchedules \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X POST \ -d '{ "balancePlatformPayoutScheduleId": "PSPC00000000000000000000000001", "transferInstrumentId": "SE00000000000000000000001", "currency": "USD", "enabled": true, "frequency": "weekly", "frequencyValue": 3, "maxPayoutAmount": 10000000, "minPayoutAmount": 20000, "reference": "Your internal reference for the payouts", "referenceForBeneficiary": "The-reference-for-the-beneficiary", "retainedAmount": 10000 }' ``` 2. In the response, note the [id](https://docs.adyen.com/api-explorer/balanceplatform/latest/post/balanceAccounts/\(balanceAccountId\)/payoutSchedules#responses-200-id) of the created payout schedule, along with the values of the parameters that you specified in the request. For any optional parameter that you did not specify, the response includes its default value. **Managed payout schedule applied to a balance account** ```json { "id": "PSAC00000000000000000000001", "balancePlatformPayoutScheduleId": "PSPC00000000000000000000000001", "balanceAccountId": "BA00000000000000000000001", "transferInstrumentId": "SE00000000000000000000001", "currency": "USD", "reference": "Your internal reference for the payouts", "description": "Your default description for the payouts", "referenceForBeneficiary": "Your-reference-for-the-beneficiary", "retainedAmount": 10000, "minPayoutAmount": 20000, "maxPayoutAmount": 10000000, "createdAt": "2026-03-17T10:54:06.814167Z", "enabled": true, "frequency": "weekly", "frequencyValue": 3 } ``` ### Troubleshooting When you apply a managed payout schedule to a balance account using the Configuration API, it is validated against your user's [sales day closing time](/marketplaces/settle-funds/configure-closing-time) and the reachability of the transfer instrument. * If the closing time is too late to meet the time configured in a managed payout schedule, the following logic applies: * **Automatic fallback**: In regions where multiple daily windows are available, the system automatically falls back to a later schedule that maintains the same settlement delay. For example, a request for an accelerated schedule with T+1 9:00 AM ETA in the US will fall back to an accelerated schedule with T+1 1:30 PM ETA if the sales day closes later than 00:00 ET. The API response includes the fallback schedule details. * **Validation error**: If no viable schedule exists that can meet the promised settlement delay due to the sales day closing time being too late, the API returns a validation error. * If the transfer instrument (your user's verified bank account) is not supported by the banking rails of the payout schedule, the following logic applies: * **Automatic fallback to a fallback schedule**: In regions where multiple banking rails are available, the system automatically falls back to a fallback banking rail that maintains the same settlement delay. For example, a request for a standard schedule with T+1 9:00 AM ETA in Australia will fall back to a standard schedule with T+1 end of day ETA if the transfer instrument is not supported by the NPP banking rail. If the the application of the managed payout schedule to the balance account is successful, Adyen sends a [balancePlatform.balanceAccountPayoutSchedule.created](https://docs.adyen.com/api-explorer/balanceplatform-webhooks/latest/post/balancePlatform.balanceAccountPayoutSchedule.created) webhook to notify you of the payout schedule creation. **Payout schedule applied to the balance account** ```json { "data": { "balancePlatform": "BalancePlatformName", "balanceAccountId": "BA00000000000000000000001", "balanceAccountPayoutScheduleId": "PSAC00000000000000000000001", "currency": "USD", "description": "Payout from YOUR PLATFORM", "enabled": true, "frequency": "WEEKDAYS", "frequencyValue": 1, "maxPayoutAmount": 0, "minPayoutAmount": 0, "referenceForBeneficiary": "$transferReference", "retainedAmount": 0, "salesDayClosingTime": "00:00", "transferInstrumentId": "SE00000000000000000000001" }, "environment": "test", "timestamp": "2026-02-13T13:13:33.347Z", "type": "balancePlatform.balanceAccountPayoutSchedule.created" } ``` ## View the payout schedule on a balance account You can view the payout schedules on your balance account in your [Customer Area](https://ca-test.adyen.com/), or by making a [Configuration API](https://docs.adyen.com/api-explorer/balanceplatform/latest/overview) request. ### Tab: Customer Area After you apply a payout schedule to a balance account, you can view its details in your [Customer Area](https://ca-test.adyen.com/), including: * The minimum balance required for the payout schedule to run. * The destination of the payout. * The details of the payout schedule. You can view all managed payout schedules on the **Balance account details** page, under **Scheduled transfers**. Managed payout schedules define the estimated payout arrival time, while custom schedules define when transfers are initiated. To view a payout schedule: 1. Go to **Accounts & balances** > **Account holders**, and search for the account holder. 2. Open the **Balance accounts** tab and select the relevant **Balance account ID**. 3. Under **Scheduled transfers**, select a managed payout schedule. 4. Open the **Details** tab to view information about the payout schedule. ### Tab: Configuration API To view a payout schedule applied to a balance account: 1. Make a GET  [/balanceAccounts/{balanceAccountId}/payoutSchedules](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balanceAccounts/\(balanceAccountId\)/payoutSchedules) request. **Get managed payout schedule** ```bash curl https://balanceplatform-api-test.adyen.com/bcl/v2/balanceAccounts/BA00000000000000000000001/payoutSchedules \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X GET \ -d ' ' ``` 2. The response includes the [balanceAccountPayoutSchedules](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/balanceAccounts/\(balanceAccountId\)/payoutSchedules#responses-200-balanceAccountPayoutSchedules) array, which contains an object with all the information about the payout schedule. **Managed payout schedule on a balance account** ```json { "balanceAccountPayoutSchedules": [ { "id": "PSAC00000000000000000000001", "balancePlatformPayoutScheduleId": "PSPC00000000000000000000000001", "balanceAccountId": "BA00000000000000000000001", "transferInstrumentId": "SE00000000000000000000001", "currency": "USD", "reference": "Your internal reference for the payouts", "description": "Your default description for the payouts", "referenceForBeneficiary": "Your-reference-for-the-beneficiary", "retainedAmount": 10000, "minPayoutAmount": 20000, "maxPayoutAmount": 10000000, "createdAt": "2026-03-17T10:54:06.814167Z", "enabled": true, "frequency": "weekly", "frequencyValue": 3 } ] } ``` ## Update a payout schedule on a balance account ### Tab: Customer Area To update a payout schedule for a balance account in your [Customer Area](https://ca-test.adyen.com/): 1. Go to **Accounts & balances** > **Account holders**, and search for the account holder. 2. Open the **Balance accounts** tab and select the relevant **Balance account ID**. 3. Under **Scheduled transfers**, open the kebab menu (⋮) next to the payout schedule you want to update. 4. Select **Edit** to update the configuration details as needed. 5. **Review** your updates. 6. Select **Save changes**. ### Tab: Configuration API To update a payout schedule applied to a balance account: 1. Make a PATCH  [/balanceAccounts/{balanceAccountId}/payoutSchedules/{id}](https://docs.adyen.com/api-explorer/balanceplatform/latest/patch/balanceAccounts/\(balanceAccountId\)/payoutSchedules/\(id\)\)) request. In the request body, you can specify the parameters in the following table. Any parameter that is not included in the request remains unchanged. | Parameter name | Description | | ------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | `description` | Identifier sent with the transfer to the recipient's bank account. | | `enabled` | Specifies whether the payout configuration is enabled immediately after it is created. | | `frequency` | The frequency of payouts initiated by this schedule. Possible values: **daily**, **weekly**, **weekdays**, **monthly**. The specified frequency must be among the `allowedFrequencies` in the payout schedule that you applied. | | `frequencyValue` | The default value for the date of the month or day of the week when payouts are initiated. Allowed only if `frequency` is **monthly** or **weekly**. Possible values if `frequency` is **monthly**: **\[1 - 31]**. - If your specified date happens on a weekend, the payout is initiated on the next business day. - If your specified date (**29**, **30**, or **31**) does not exist in a month, the payout is initiated on the last day of that month. Possible values if `frequency` is **weekly**: **\[1 - 5]**. | | `maxPayoutAmount` | The maximum amount that can be transferred with payouts initiated by this schedule. | | `minPayoutAmount` | The minimum amount that can be transferred with payouts initiated by this schedule. | | `reference` | Your internal reference for payouts initiated by this schedule. | | `referenceForBeneficiary` | Additional identifier sent with the transfer to the recipient's bank account. | | `retainedAmount` | The amount of funds that must remain available in the balance account after a payout. | | `transferInstrumentId` | The unique identifier of the transfer instrument to which the funds are paid out. | The following example shows how to make a request to: * Increase the minimum payout amount to EUR 500. * Decrease the maximum payout amount to EUR 5000. * Update the description. * Change the payout frequency to once a month, on the 20th day. **Update managed payout schedule** ```bash curl https://balanceplatform-api-test.adyen.com/bcl/v2/balanceAccounts/BA00000000000000000000001/payoutSchedules/PSAC00000000000000000000001 \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X PATCH \ -d '{ "minPayoutAmount": 50000, "maxPayoutAmount": 500000, "description": "Your updated description for the payouts", "frequency": "monthly", "frequencyValue": 20 }' ``` 2. If the request is successful, you receive an **HTTP 200** response, which includes an object with all the information about the updated payout schedule. **Managed payout schedule updated** ```json { "id": "PSAC00000000000000000000001", "balancePlatformPayoutScheduleId": "PSPC00000000000000000000000001", "balanceAccountId": "BA00000000000000000000001", "transferInstrumentId": "SE00000000000000000000001", "currency": "EUR", "reference": "Your internal reference for the payouts", "description": "Your updated description for the payouts", "referenceForBeneficiary": "The-reference-for-the-beneficiary", "retainedAmount": 20000, "minPayoutAmount": 50000, "maxPayoutAmount": 500000, "createdAt": "2026-03-18T10:54:06.814167Z", "updatedAt": "2026-03-18T15:10:40.261080Z", "enabled": true, "frequency": "monthly", "frequencyValue": 20 } ``` ## Deactivate a payout schedule on a balance account You can temporarily deactivate a managed payout schedule on your balance account in your [Customer Area](https://ca-test.adyen.com/), or by making a [Configuration API](https://docs.adyen.com/api-explorer/balanceplatform/latest/overview) request. To deactivate a managed payout schedule applied to your **balance platform**, you must reach out to your Adyen contact. ### Tab: Customer Area To deactivate a managed payout schedule in your [Customer Area](https://ca-test.adyen.com/). 1. Go to **Accounts & balances** > **Account holders**, and search for the account holder. 2. Open the **Balance accounts** tab and select the relevant **Balance account ID**. 3. Under **Scheduled transfers**, open the kebab menu (**⋮**) next to the payout schedule you want to deactivate. 4. Select **Deactivate**. ### Tab: Configuration API To deactivate a managed payout schedule applied to a balance account: 1. Make a PATCH  [/balanceAccounts/{balanceAccountId}/payoutSchedules/{id}](https://docs.adyen.com/api-explorer/balanceplatform/latest/patch/balanceAccounts/\(balanceAccountId\)/payoutSchedules/\(id\)\)) request. **Deactivate a payout schedule** ```bash curl https://balanceplatform-api-test.adyen.com/bcl/v2/balanceAccounts/BA00000000000000000000001/payoutSchedules/PSAC00000000000000000000001 \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X DELETE \ -d ' ' ``` 2. If the request is successful, you receive an **HTTP 204** response with no content. ## Delete a payout schedule on a balance account You can delete a managed payout schedule on your balance account in your [Customer Area](https://ca-test.adyen.com/), or by making a [Configuration API](https://docs.adyen.com/api-explorer/balanceplatform/latest/overview) request. To delete a managed payout schedule from your **balance platform**, reach out to your Adyen contact. ### Tab: Customer Area To delete a payout schedule in your [Customer Area](https://ca-test.adyen.com/): 1. Go to **Accounts & balances** > **Account holders**, and search for the account holder. 2. Open the **Balance accounts** tab and select the relevant **Balance account ID**. 3. Under **Scheduled transfers**, open the kebab menu (**⋮**) next to the payout schedule you want to delete. 4. Select **Remove**. ### Tab: Configuration API To delete a payout schedule applied to a balance account: 1. Make a DELETE  [/balanceAccounts/{balanceAccountId}/payoutSchedules/{id}](https://docs.adyen.com/api-explorer/balanceplatform/latest/delete/balanceAccounts/\(balanceAccountId\)/payoutSchedules/\(id\)\)) request. **Delete a payout schedule** ```bash curl https://balanceplatform-api-test.adyen.com/bcl/v2/balanceAccounts/BA00000000000000000000001/payoutSchedules/PSAC00000000000000000000001 \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X DELETE \ -d ' ' ``` 2. If the request is successful, you receive an **HTTP 204** response with no content. ## Testing Before going live with managed payout schedules, we recommend that you test the scenarios described in the following table. | Test scenario | Relevant schedules | Scenario description | Expected outcome | | ------------------------------------------------------- | ------------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | **Successfully apply a managed payout schedule** | All | Apply a managed payout schedule to a balance account using [automatic application](/marketplaces/managed-payouts/use-managed-payouts?tab=apply-automatic_1#apply-schedule-balance-account) or the [Configuration API](/marketplaces/managed-payouts/use-managed-payouts?tab=apply-api_3#apply-schedule-balance-account). | If using automatic application, you must receive:- A [balancePlatform.balanceAccountPayoutSchedule.created](https://docs.adyen.com/api-explorer/balanceplatform-webhooks/latest/post/balancePlatform.balanceAccountPayoutSchedule.created) webhookIf using the Configuration API, you must receive:- An HTTP 200—OK response - A [balancePlatform.balanceAccountPayoutSchedule.created](https://docs.adyen.com/api-explorer/balanceplatform-webhooks/latest/post/balancePlatform.balanceAccountPayoutSchedule.created) webhook | | **Updating balance account details is not allowed** | All | While a managed payout schedule is active, attempt a PATCH [/balanceAccounts/{id}](https://docs.adyen.com/api-explorer/balanceplatform/latest/patch/balanceAccounts/\(id\)) request to change the `timeZone`. The request must fail. You must delete the schedule before changing the `timeZone` of a balance account. | You must receive an HTTP 422—Unprocessable Entity response. The response must include:- Error 30\_021—Invalid Balance Account information provided | | **Application fails because of `countryCode` mismatch** | All | Using automatic application or the Configuration API, attempt to apply a managed payout schedule with the **US** `countryCode` to a balance account with a transfer instrument that has the **CA** `countryCode`. The application must fail because of `countryCode` mismatch. | If using automatic application, you must receive:- A [balancePlatform.balanceAccountPayoutScheduleAutoApplication.failed](https://docs.adyen.com/api-explorer/balanceplatform-webhooks/latest/post/balancePlatform.balanceAccountPayoutScheduleAutoApplication.failed) webhookIf using the Configuration API, you must receive:- An HTTP 422—Unprocessable Entity response. | ### Bank details for testing Use the bank details in the following table to create transfer instruments to test your managed payout schedules. Only use the following bank details in your TEST environment. | Country/region | Payout currency | Account identification type | Details to use | | -------------- | --------------- | --------------------------- | ---------------------------------------------------------------------------- | | AU | AUD | auLocal | Account #: 102201111, BSB #: 012951 | | CA | CAD/USD | caLocal | Account #: 10220001111, INST #: 004, TRN #: 00012 | | CH | CHF | iban | IBAN: CH5204835012345671000 | | CZ | CZK | czLocal or iban | Account #: 000192000145399, Bank code#: 0800, IBAN: CZ6508000000192000145399 | | DE | EUR | iban | IBAN: DE14100100109876543210 | | DK | DKK | dkLocal or iban | Account #: 67559844, Bank code#: 0685, IBAN: DK9206850067559844 | | ES | EUR | iban | IBAN: ES9021034677010000000000 | | FR | EUR | iban | IBAN: FR6410096000403534259742Y90 | | GB | GBP | iban or ukLocal | Account #: 50000000, Sort code: 202678 IBAN: GB66BUKB20267850000000 | | HK | HKD/USD | hkLocal | Account #: 790000000, Clearing code #: 250 | | HU | HUF | hkLocal or iban | Account #: 117730161111101800000000, IBAN: HU42117730161111101800000000 | | IT | EUR | iban | IBAN: IT58A0300203280198574967934 | | IR | EUR | iban | IBAN: IE29AIBK93115212345678 | | NL | EUR | iban | IBAN: NL57INGB4654188101 | | NO | NOK | noLocal or iban | Account #: 86011117947, IBAN: NO9386011117947 | | NZ | NZD | nzLocal | Account #: 010001011111601 | | PL | PLN | plLocal | Account #: 61109010140000071219812874 | | RO | RON | iban | IBAN: RO16RZBR6343423217922456 | | SE | SEK | seLocal or iban | Account #: 0000003, Clearing code #: 5491 | | SG | SGD | sgLocal | Account #: 9999, BIC #: CITISGSG | | US | USD | usLocal | Account #: 10220001111, Routing #: 121000248 | ## See also * [Configure custom payout schedules](/marketplaces/custom-payouts/scheduled-payouts) * [Initiate on-demand payouts](/marketplaces/custom-payouts/on-demand-payouts/)